<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.metro.model">
    <module_version install_time="1415657495103" last="true" origin="installer" specification_version="1.22.1">
        <file crc="2466636725" name="config/Modules/org-netbeans-modules-websvc-metro-model.xml"/>
        <file crc="2044622206" name="modules/locale/org-netbeans-modules-websvc-metro-model_ja.jar"/>
        <file crc="1266205713" name="modules/locale/org-netbeans-modules-websvc-metro-model_pt_BR.jar"/>
        <file crc="686716445" name="modules/locale/org-netbeans-modules-websvc-metro-model_ru.jar"/>
        <file crc="1273842308" name="modules/locale/org-netbeans-modules-websvc-metro-model_zh_CN.jar"/>
        <file crc="2263577922" name="modules/org-netbeans-modules-websvc-metro-model.jar"/>
    </module_version>
</module>
